LinuxInfo(1)

NAME
linuxinfo - zeigt Systeminformationen über das System an

ÜBERSICHT
linuxinfo [-h | -v | Dateiname]

BESCHREIBUNG
Zeigt die Systeminformationen über das System an, darunter die Kernelversion, die Anzahl und Art der Prozessoren im System und die Version der Systembibliothek (libc oder glibc).

OPTIONEN

-v  Gibt die Version aus.

-h  Gibt eine kurze Hilfe aus.

Dateiname
    Benutzt eine alternative Quelle für die Systeminformationen (standardmäßig wird /proc/cpuinfo verwendet).

AUTOREN
Alex Buell <alex.buell@munted.eu>, Helge Kreutzmann <debian@helgefjell.de>

FEHLER
Welche Fehler? ;o) Teilen Sie mir diese mit!

Ok, einige CPUs werden nicht erkannt. Bitte informieren Sie mich (Helge), falls Ihre dazugehört.